Subject: (urth) a PS on JC

From: akt <akt at attglobal.net>
Date: Fri, 30 Jun 2000 08:12:01 +0000

Oh, thanks to David Duffy for the Rush=papyrus, very neat. And to mantis
for invoking Silk as a kind of JC hero, which maybe I had in the back of
my mind but had not yet really connected. Very nice to think about.

-alga

*More Wolfe info & archive of this list at http://www.urth.net/urth/